@import url("https://fonts.googleapis.com/css?family=Share+Tech+Mono");

@font-face {
    font-family: Din;
    src: url("assets/webfonts/30FAFE_0_0.eot") format("embedded-opentype"),
    url("assets/webfonts/30FAFE_0_0.woff2") format("woff2"),
    url("assets/webfonts/30FAFE_0_0.woff") format("woff"),
    url("assets/webfonts/30FAFE_0_0.ttf") format("truetype"),
    url("assets/webfonts/30FAFE_0_0.svg#wf") format("svg");
}

@font-face {
    font-family: Din Bold;
    src: url("assets/webfonts/30FAFE_1_0.eot") format("embedded-opentype"),
    url("assets/webfonts/30FAFE_1_0.woff2") format("woff2"),
    url("assets/webfonts/30FAFE_1_0.woff") format("woff"),
    url("assets/webfonts/30FAFE_1_0.ttf") format("truetype"),
    url("assets/webfonts/30FAFE_1_0.svg#wf") format("svg");
}

@font-face {
    font-family: Header;
    src: url("assets/webfonts/Header-Regular.eot") format("embedded-opentype"),
    url("assets/webfonts/Header-Regular.woff2") format("woff2"),
    url("assets/webfonts/Header-Regular.woff") format("woff"),
    url("assets/webfonts/Header-Regular.ttf") format("truetype"),
    url("assets/webfonts/Header-Regular.svg") format("svg");
}

@font-face {
    font-family: Header Bold;
    src: url("assets/webfonts/Header-Bold.eot") format("embedded-opentype"),
    url("assets/webfonts/Header-Bold.woff2") format("woff2"),
    url("assets/webfonts/Header-Bold.woff") format("woff"),
    url("assets/webfonts/Header-Bold.ttf") format("truetype"),
    url("assets/webfonts/Header-Bold.svg") format("svg");
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes slideInLeft {
    0% {
        opacity: 0;
        margin-left: -50px;
    }
    100% {
        opacity: 1;
        margin-left: 0;
    }
}

@-moz-keyframes slideInLeft {
    0% {
        opacity: 0;
        margin-left: -50px;
    }
    100% {
        opacity: 1;
        margin-left: 0;
    }
}

@-o-keyframes slideInLeft {
    0% {
        opacity: 0;
        margin-left: -50px;
    }
    100% {
        opacity: 1;
        margin-left: 0;
    }
}

@keyframes slideInLeft {
    0% {
        opacity: 0;
        margin-left: -50px;
    }
    100% {
        opacity: 1;
        margin-left: 0;
    }
}

@-webkit-keyframes slideInRight {
    0% {
        opacity: 0;
        margin-right: -50px;
    }
    100% {
        opacity: 1;
        margin-right: 0;
    }
}

@-moz-keyframes slideInRight {
    0% {
        opacity: 0;
        margin-right: -50px;
    }
    100% {
        opacity: 1;
        margin-right: 0;
    }
}

@-o-keyframes slideInRight {
    0% {
        opacity: 0;
        margin-right: -50px;
    }
    100% {
        opacity: 1;
        margin-right: 0;
    }
}

@keyframes slideInRight {
    0% {
        opacity: 0;
        margin-right: -50px;
    }
    100% {
        opacity: 1;
        margin-right: 0;
    }
}

@-webkit-keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-moz-keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-o-keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@keyframes scaleIn {
    0% {
        opacity: 0;
        transform: scale(0);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes scaleRotateIn {
    0% {
        opacity: 0;
        transform: rotate(45deg) scale(0);
    }
    100% {
        opacity: 1;
        transform: rotate(0) scale(1);
    }
}

@-moz-keyframes scaleRotateIn {
    0% {
        opacity: 0;
        transform: rotate(45deg) scale(0);
    }
    100% {
        opacity: 1;
        transform: rotate(0) scale(1);
    }
}

@-o-keyframes scaleRotateIn {
    0% {
        opacity: 0;
        transform: rotate(45deg) scale(0);
    }
    100% {
        opacity: 1;
        transform: rotate(0) scale(1);
    }
}

@keyframes scaleRotateIn {
    0% {
        opacity: 0;
        transform: rotate(45deg) scale(0);
    }
    100% {
        opacity: 1;
        transform: rotate(0) scale(1);
    }
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #222222;
    padding: 0;
    margin: auto 0 auto 0;
    font-family: "Din", sans-serif;
    font-size: 16px;
    overflow-x: hidden;
    height: 100vh;
    background: url("assets/imgs/splash_bg_1080.jpg") no-repeat fixed center;
    background-size: cover;
}

.section {
    margin: 0;
    height: auto;
    width: 100%;
    padding: 80px 20px 80px 20px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
}

@media only screen and (min-width: 1920px) {
    .section {
        height: 100vh
    }
}

@media only screen and (max-width: 700px) {
    .section {
        padding: 20px 10px 80px 10px;
    }
}

.content {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff;
    padding: 0 20px 0 20px;
}

@media only screen and (max-width: 700px) {
    .content {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-align-items: center;
        align-items: center;
        padding: 200px 20px 80px 20px;
    }
}

@media only screen and (max-width: 500px) {
    .content {
        padding: 100px 20px 80px 20px;
    }
}

.title {
    font-family: "Header Bold", sans-serif;
    color: #fff;
    font-size: 6em;
    opacity: 0;
    -webkit-animation: slideInLeft 0.5s ease-out 0s 1 normal forwards;
    -moz-animation: slideInLeft 0.5s ease-out 0s 1 normal forwards;
    -o-animation: slideInLeft 0.5s ease-out 0s 1 normal forwards;
    animation: slideInLeft 0.5s ease-out 0s 1 normal forwards;
}

@media only screen and (max-width: 700px) {
    .title {
        font-size: 5em;
    }
}

.intro_p {
    font-family: "Din", sans-serif;
    color: #fff;
    font-size: 1.2em;
    width: 55%;
    margin-top: 80px;
    line-height: 1.8;
    text-align: center;
    padding: 20px 0 20px 0;
    max-width: 1200px;
    -webkit-animation: slideInRight 0.5s ease-out 0.3s 1 normal forwards;
    -moz-animation: slideInRight 0.5s ease-out 0.3s 1 normal forwards;
    -o-animation: slideInRight 0.5s ease-out 0.3s 1 normal forwards;
    animation: slideInRight 0.5s ease-out 0.3s 1 normal forwards;
    opacity: 0;
}

.intro_p a, .intro_p a:visited, .intro_p a:active {
    font-family: "Din Bold", sans-serif;
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.intro_p a:hover {
    background: #000;
    transition: 0.3s;
}

@media only screen and (max-width: 1024px) {
    .intro_p {
        margin-top: 60px;
        width: 80%;
    }
}

@media only screen and (max-width: 700px) {
    .intro_p {
        width: 95%;
        margin-top: 40px;
    }
}

.link_container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0 20px 0 20px;
    margin-top: 60px;
    opacity: 0;
    -webkit-animation: slideInLeft 0.5s ease-out 0.6s 1 normal forwards;
    -moz-animation: slideInLeft 0.5s ease-out 0.6s 1 normal forwards;
    -o-animation: slideInLeft 0.5s ease-out 0.6s 1 normal forwards;
    animation: slideInLeft 0.5s ease-out 0.6s 1 normal forwards;
}

.link_container .link_child {
    margin: 0 20px 0 20px;
}

@media only screen and (max-width: 1024px) {
    .link_container .link_child {
        margin: 10px 0 10px 0;
    }
}

.link_container a, .link_container a:visited, .link_container a:active {
    font-family: "Header Bold", sans-serif;
    color: #fff;
    text-decoration: none;
    font-size: 2em;
    border-bottom: 5px solid #fff;
    padding-bottom: 5px;
    transition: 0.3s;
}

@media only screen and (max-width: 700px) {
    .link_container a, .link_container a:visited, .link_container a:active {
        font-size: 1.4em;
        border-bottom: 3px solid #fff;
    }
}

.link_container a:hover {
    font-family: "Header Bold", sans-serif;
    color: #fff;
    background-color: #000;
    text-decoration: none;
    padding-bottom: 5px;
    border-bottom: 5px solid #000;
    transition: 0.3s;
}

@media only screen and (max-width: 700px) {
    .link_container a:hover {
        border-bottom: 3px solid #000;
    }
}

@media only screen and (max-width: 1024px) {
    .link_container {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-align-items: center;
        align-items: center;
        margin-top: 60px;
    }
}

@media only screen and (max-width: 700px) {
    .link_container {
        margin-top: 40px;
    }
}

.logo {
    width: 120px;
    height: 120px;
    padding: 20px;
    margin-top: 80px;
    background: radial-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 60%);
    border-radius: 50% 50%;
    opacity: 0;
    -webkit-animation: scaleIn 0.5s ease-out 0.9s 1 normal forwards;
    -moz-animation: scaleIn 0.5s ease-out 0.9s 1 normal forwards;
    -o-animation: scaleIn 0.5s ease-out 0.9s 1 normal forwards;
    animation: scaleIn 0.5s ease-out 0.9s 1 normal forwards;
}

@media only screen and (max-width: 700px) {
    .logo {
        margin-top: 60px;
        width: 80px;
        height: 80px;
        padding: 10px;
    }
}

.email {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 0 20px 0 20px;
    margin-top: 80px;
    color: #fff;
    font-size: 1.2em;
    font-family: "Header", sans-serif;
    opacity: 0;
    -webkit-animation: slideInRight 0.5s ease-out 1.5s 1 normal forwards;
    -moz-animation: slideInRight 0.5s ease-out 1.5s 1 normal forwards;
    -o-animation: slideInRight 0.5s ease-out 1.5s 1 normal forwards;
    animation: slideInRight 0.5s ease-out 1.5s 1 normal forwards;
}

.email a, .email a:visited, .email a:active {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}

.email a:hover {
    background-color: #000;
    text-decoration: none;
    transition: 0.3s;
}

@media only screen and (max-width: 700px) {
    .email {
        margin-top: 60px;
        padding: 0 0 80px 0;
    }
}

/*# sourceMappingURL=style.css.map */
